#! /usr/bin/env bash
# vim: syntax=sh

# SPDX-FileCopyrightText: 2021 Copyright contributors to the cppTango project
#
# SPDX-License-Identifier: LGPL-3.0-or-later

exec docker run --rm \
    --read-only \
    --network=host \
    -e TANGO_HOST="$TANGO_HOST" \
    --entrypoint /tango/bin/tango_admin \
    registry.gitlab.com/tango-controls/docker/tango-db:5.16-1 "$@"
